List-Maker

Prerequisites

List-Maker declares the following 3 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
File::Glob0perl0.00
Test::More0Test-Simple-1.001003131.25
version0version-0.9908131.25